

.db-thumbs {
	margin: 0;
	padding: 0;
	list-style: none;
}

.db-thumbs li{
	margin: 0 10px 0 0;
	padding: 0;
	position: relative;
	float: left;
}
.db-thumbs a{
	display: block;
	margin: 0 20px 10px 0;
	padding: 10px;
	background: #e6e6e6;
	overflow:hidden;
	color: #444;
	text-decoration: none;
}
.db-thumbs a:hover{
	opacity: 0.5;
	alpha(opacity=50);
}

.db-thumbs p{
	font-size: 90%;
	margin: 5px 0;
	height: 3.8em;
	text-align: center;
}
.db-thumbs .mapid{
	font-size: 70%;
	position: absolute;
	top: 0;
	left: 15px;
	height: auto;
	margin: 0;
	padding: 5px 5px 1px;
	color: #fff;
	background-color: #333;

}

.thumb-parts ul{
	margin-right: 0;
}
.thumb-parts li{
	width: 25%;
	max-width: 25%;
	float: left;
	margin-right:0;
	box-sizing: border-box;
}

@media screen and (max-width: 808px){

	.thumb-parts li{
		width: 33%;
		max-width: 33%;
		margin-right:0;
		box-sizing: border-box;
	}
	.thumb-parts li a{
		margin-right: 10px;
	}
}

@media screen and (max-width: 640px){

	.db-thumbs a{
		font-size: 60%;
		margin-right: 10px;
		padding: 5px;
		display: block;
	}

	.db-thumbs .mapid{
		font-size: 80%;
		left: 8px;
	}


}